Issue 30459

Summary: Checkbox label for "Decimal separator key" option is empty
Product: Calc Reporter: niklas.nebel
Component: uiAssignee: michael.ruess
Status: CLOSED FIXED QA Contact: issues <issues.openoffice.org>
Severity: trivial    
Priority: P3 CC: issues
Version: 680m43   
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: DEFECT Latest Confirmation on: ---
Developer Difficulty: ---

Description niklas.nebel 2004-06-18 15:43:53 UTC
The initialization of sDecimalSeparatorLabel in the OfaLanguagesTabPage ctor was
apparently removed with the integration of CWS os12.
Comment 1 Oliver Specht 2004-09-01 10:07:40 UTC
Fixed in cws os36 in svx/source/optgdlg.cxx
Comment 2 Oliver Specht 2004-09-10 14:05:19 UTC
.
Comment 3 Oliver Specht 2004-09-10 14:05:44 UTC
.
Comment 4 Oliver Specht 2004-09-10 14:06:17 UTC
.
Comment 5 Oliver Specht 2004-09-10 14:06:35 UTC
.
Comment 6 michael.ruess 2004-09-21 09:03:45 UTC
Verified in CWS os36.
Comment 7 michael.ruess 2004-11-18 15:29:26 UTC
Checked integration in 680m62.